*{-moz-box-sizing:borber-box;-webkit-box-sizing:borber-box;box-sizing:borber-box;color:#3e3e3e;font-family:'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400;}
body{background-color:#FFFFFF;}
strong, b, strong > *, b > *{font-weight:700;}
.container img{max-width:100%;height:auto;}
h1{color:#a00b35;font-size:4.0rem;font-size:40px;font-weight:300;margin-bottom:1.5rem;margin-bottom:15px;}
h1 strong, h1 b{color:#a00b35 !important;}
h2, h2 a{color:#3e3e3e;font-size:2.4rem;font-size:24px;font-style:normal;font-weight:400;margin-bottom:1.5rem;margin-bottom:15px;}
h3{color:#a00b35;font-size:1.7rem;font-size:17px;font-weight:700;margin-bottom:1.5rem;margin-bottom:15px;}
p, span{margin:0px;font-size:14px;font-size:1.4rem;}
a, p a, li a{font-size:14px;font-size:1.4rem;color:#a00b35;}
a > *{color:#a00b35;}
a:hover{color:#a00b35;}
ol{font-size:1.4rem;font-size:14px;margin-left:20px;}
ul{list-style-image:none;list-style-type:none;font-size:1.4rem;font-size:14px;}
.insideContent ul{list-style-image:url(/images/bruyere/bullets.png)!important;}
li{background:none;padding-left:19px;font-size:1.4rem;font-size:14px;list-style-position:outside;background:url(/images/bruyere/bullets.png) no-repeat 3px 7px;}
.insideContent li{background:none!important; padding-left:1px;list-style-position:inside!important;}
ol > li{background:none;padding-left:0px;}
table{margin:0px;/*padding:0px;*/}
td, th{/*padding:0px;*/margin:0px;color:#3e3e3e;font-family:'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400;font-size:1.4rem;font-size:14px;vertical-align:top;}
.table-heading{width: 100%;}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{color:#FFFFFF;font-size:1.1rem;font-size:11px;font-weight:700;padding:0px 7px;text-transform:none;margin:0px;border:1px solid #FFFFFF;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
label{display:inline;font-size:14px;font-size:1.4rem;font-weight:400;margin:0px;}
header p{margin-bottom:0px;line-height:normal;}
header p, header a, header span{font-family:Arial, Helvetica, sans-serif;font-size:1.2rem;font-size:12px;color:#FFFFFF;}
.utilityLinks a{display:inline-block;min-height:16px;padding-left:18px;}
header.mobile .utilityLinks a{font-size:0.8rem;font-size:8px;}
header a{font-weight:bold;}
header a:hover{color:#FFFFFF;}
header input{margin:0px;}
div#header{background-color:#3b3b3b;}
header.main{}
header.main .columns:first-child{padding-left:14px;padding-top:30px;}
header.main .columns:nth-child(2){text-align:right;}
header.main .columns.last{padding-top:3px;padding-bottom:3px;text-align:left;}
header.main .columns.last img{vertical-align:middle;}
header.mobile .mobileLogo > div{width:50%;}
header.mobile .mobileLogo > div:first-child{padding-right:10px;}
header.mobile #MenuMobileDDACC{width:138px;}
a.btnDonate{position:relative;display:block;width:95px;height:34px;padding-top:8px;/*background-color:#E87D1E;*/background-color:#b35d13;text-align:center;font-size:17px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
header.mobile a.btnDonate{height:27px;padding-top:3px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
div.searchPanel{position:relative;display:inline-block;text-align:right;background-color:#FFFFFF;padding:1px;width:260px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
header.mobile div.searchPanel{width:160px;}
header.main{display:none;}
header.mobile{display:block;}
header.mobile .columns{text-align:center;}
div#mainmenu{background-color:#3b3b3b;}
nav.main{font-family:Arial, Helvetica, sans-serif;background:#a00b35;height:66px;border:1px solid #c22030;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
nav.main{display:none;}
div.banner{padding-top:25px;}
div.banner div.row{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
div#breadcrumbs{background-color:#f2f2f2;}
div.content{padding-bottom:20px;}
div.content .column, div.content .columns{}
div.content div.TopBlocks{padding-top:20px;text-align:center;}
div.content div.TopBlocks h1{color:#3e3e3e;font-size:2.4rem;font-size:24px;font-weight:400;}
div.content div.TopBlocks li{border-top:1px solid #ebebeb;font-size:1.2rem;font-size:12px;}
div.content div.TopBlocks li:first-child{border-top:0px;}
div.content div.TopBlocks div.TopBlocksIcons{display:inline-block;text-align:left;overflow:hidden;vertical-align:top;}
div.content div.TopBlocks div.TopBlocksContent{display:inline-block;max-width:214px;margin-left:15px;text-align:left;overflow:hidden;vertical-align:top;}
div.content .leftmenu{display:none;}
div.content #MobileMenuSecundary{display:block;text-align:center;margin-bottom:20px;}
div.content .insideContent{margin:0px;width:100%;}
div.content div.Responsive-Video-Wrapper{text-align:center;}
div.news h3{font-size:1.4rem;font-size:14px;font-weight:600;}
div.news p{margin:0px;font-size:1.2rem;font-size:12px;color:#444444;}
div.staff-directory-item-column{text-align: center;}
div#prefooter{background-color:#a00b35;padding-bottom:25px;}
div#prefooter h2{color:#FFFFFF;font-size:2.0rem;font-size:20px;font-weight:300;font-style:normal;border:0px;margin:0px;padding:0px;}
div#prefooter img {/*height:100px;*/}div#prefooter p, div#prefooter div{color:#FFFFFF;font-size:1.3rem;font-size:13px;font-weight:400;/*margin-bottom:1.4rem;margin-bottom:14px;*/}
div#prefooter .one-half.column{width:100%;margin-left:0px;padding-top:25px;}
div#prefooter .subscribe div{text-align:center;}
div#prefooter .login > div{width:268px; margin:0 auto;float:none;/*padding-top:25px!important;*/}
div#prefooter .subscribe > div{display:block;width:100%;}
div#prefooter a#subscribe-btn{position:relative;display:block;width:100%;height:24px;padding-left:14px;padding-top:2px;background:url(/images/bruyere/btn-subscribe.png) no-repeat 98% center #FFFFFF;margin:0px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
div#prefooter a.button{margin-top:10px;}
#subscribeBox{position:fixed;top:0;left:0px;z-index:99999;width:100%;height:100%;min-height:100%;display:none;}
#subscribeBox #subscribeBoxInner{position:relative;background-color:#FFFFFF;top:-150px;width:70%;height:300px;margin-left:auto;margin-right:auto;border:1px solid #000000;padding:20px;display:block;}
#subscribeBox .popupclose{position:absolute;top:-17px;right:-17px;cursor:pointer;}
#subscribeBox .subscribeBoxBg{background-color:#C0C0C0;width:100%;height:100%;top:0;left:0;position:absolute;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;z-index:-1;}
div#footer{color:#FFFFFF;background-color:#3b3b3b;padding-top:23px;padding-bottom:23px;}
div#footer .columns{margin:0px;}
div#footer p{display:block;color:#FFFFFF;margin:0px;font-size:1.1rem;font-size:11px;font-weight:700;}
div#footer a, div#footer a:hover, div#footer a:visited{color:#FFFFFF;font-size:1.1rem;font-size:11px;font-weight:700;}
div#footer div.footer, div#footer div.social{float:right;text-align:center;}
div#footer div.social{padding:0px;padding-bottom:23px;}
div#footer div.social a{display:inline-block;width:36px;height:36px;margin-left:20px;vertical-align:middle;font:0/0 a;text-shadow:none;color:transparent;}
div#footer div.social a:first-child{margin-left:0px;}
div#footer div.social a.facebook{background:url(/images/bruyere/facebook36x36.png) no-repeat center center;}
div#footer div.social a.twitter{background:url(/images/bruyere/twitter36x36.png) no-repeat center center;}
div#footer div.social a.youtube{background:url(/images/bruyere/youtube36x36.png) no-repeat center center;}
div#footer div.social a.linkedin{background:url(/images/bruyere/linkedin36x36.png) no-repeat center center;}

/* blog BEGIN */
div.blog-items .four.columns {
    /*width: 100%;
    margin-left: 0;*/
}

div.blog-item {
    position: relative;
    /*max-width: 450px;*/
    /*min-height: 440px;*/
    margin: 0 auto;
    margin-bottom: 40px;
    border: 1px solid #cccccc;
}

div.blog-item-img {
    text-align: center;
}

div.blog-item-content {
    padding: 2px;
}

div.blog-item-date-cat {
    padding-bottom: 10px;
}

.blog-item-date {
    color: #707070;
    font-size: 14px;
}

div.blog-item-readmore {
    text-align: right;
}

div.blog-nav-buttons-row .columns div {
    position: relative;
    display: inline-block;
    width: 50%;
    text-align: left;
}

    div.blog-nav-buttons-row .columns div:last-child {
        text-align: right;
    }

div.blog-item-details-row {
    padding-bottom: 40px;
}

div.blog-single-item-img-wrapper {
    /*display: inline-block;*/


    /*position: relative;
    float: left;
    background-color: #E8E8E8;
    border: 1px solid #cccccc;
    padding: 5px;
    margin-right: 30px;
    margin-bottom: 20px;*/
}

div.blog-single-item-descrip-wrapper {
    padding: 10px;
}

    div.blog-item-title h2{
        color: #3e3e3e !important;
        font-size:16px;
    }

.blog-item-date-cat a, .blog-item-date-cat span {
    font-size:1.3rem;
}
.blog-item-short-desc p, .blog-item-readmore a{
    font-size:1.3rem;
}

    div.blog-single-item-descrip-wrapper h2 {
        color: #3e3e3e !important;
    }
    div .blog-single-item-img-wrapper p {
        font-size: 12px;
        text-align: center;
    }

    .blog-item{
        background-color:#eee;
        padding:7px;
    }
#ctl00_Content_ctl00_trDates div {
    display: table-cell;
}
#ctl00_Content_ctl00_trDates h2{
    margin-right: 10px;
}
#ctl00_Content_ctl00_tdLayout {
    padding-left: 70px;
}
a.categ-button input {
    margin-top: 10px;
    font-size: 1.4rem;
    font-size: 14px;
    font-weight: normal;

    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    behavior: url(/js/PIE-2.0beta1/PIE.htc);
}
a.categ-selected input, a.categ-unselected input:hover {
    color: #fff;
    background-color: #a00b35;
    border: none;
}
a.categ-unselected input:hover {
    border: solid 1px #a00b35;
}
    a.categ-unselected input {
        color: #a00b35;
        background-color: #fff;
        border: solid 1px #a00b35;
    }
br.conditional{
    display:block;
}
/* blog END */
@media (min-width:400px) {
    .button, button, input[type="submit"], input[type="reset"], input[type="button"]{padding:0px 10px;}
header.mobile #MenuMobileDDACC{width:150px;}
div#prefooter .login > div{width:650px; /*552px;*/ /*352px;*/}
}
@media (min-width:550px){.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{padding:0px 22px;}
header.mobile #MenuMobileDDACC{width:150px;}
header.mobile .utilityLinks a{font-size:1.2rem;font-size:12px;}
header.mobile .mobileLogo > div:first-child{padding-right:60px;}
header.mobile div.searchPanel{width:260px;}
div.content div.TopBlocks{text-align:left;}
div.content div.TopBlocks div.TopBlocksIcons{display:block;text-align:center;vertical-align:top;}
div.content div.TopBlocks div.TopBlocksContent{display:block;margin-left:0px;text-align:center;vertical-align:top;}
#subscribeBox #subscribeBoxInner{top:-200px;height:400px;}
div.staff-directory-item-column:first-child{text-align: left;}
div.staff-directory-item-column:nth-child(3){text-align: right;}
div#footer div.social a{display:inline-block;width:24px;height:24px;margin-left:0px;}
div#footer div.social a.facebook{background:url(/images/bruyere/facebook.png) no-repeat center center;}
div#footer div.social a.twitter{background:url(/images/bruyere/twitter.png) no-repeat center center;}
div#footer div.social a.youtube{background:url(/images/bruyere/youtube.png) no-repeat center center;}
div#footer div.social a.linkedin{background:url(/images/bruyere/linkedin.png) no-repeat center center;}
    br.conditional {
        display: none;
    }
}
@media (min-width:750px){
div#prefooter .subscribe > div{display:inline-block;width:48%;vertical-align:top;}
div#prefooter a#subscribe-btn{margin-top:20px;}
#subscribeBox #subscribeBoxInner{top:-300px;height:600px;}
div#footer p{display:inline-block;}
div#footer p:first-child{display:block;}
div#footer div.footer{text-align:left;}
div#footer div.social{text-align:right;padding-top:10px;margin-left:4%;}
}
@media (min-width:1000px){header.main{display:block;}
header.mobile{display:none;}
nav.main{display:block;}
div.content div.TopBlocks div.TopBlocksIcons{display:inline-block;text-align:left;overflow:hidden;}
div.content div.TopBlocks div.TopBlocksContent{display:inline-block;margin-left:15px;text-align:left;overflow:hidden;}
div.content .leftmenu{display:block;}
div.content #MobileMenuSecundary{display:none;}
div.content .insideContent{margin-left:4%;width:74.0%;}
div#prefooter .subscribe{text-align:left;}
div#prefooter .login > div{margin:0px;float:right;}
div#prefooter .one-half.column{width:48%;margin-left:4%;}
div#prefooter .one-half.column:first-child{margin-left:0;}
}
@media (min-width:1200px){}
.Tibby_Bottom_Button_Enabled_Highlighted{font-size:12px;font-family:Arial, calibri;color:#ffffff;text-decoration:none;font-weight:bold;}
.Tibby_Bottom_Button_Enabled_NotHighlighted{font-size:12px;font-family:Arial, calibri;text-decoration:none;color:#ffffff;}
.Tibby_Bottom_Button_Disabled{font-size:12px;font-family:Arial, calibri;color:#96aaba;text-decoration:none;font-weight:bold;}
.fixedtopcenter{position:absolute;left:0px;right:0px;border:0px;}
.admin_overlay{background-color:#2f8dcb;width:100%;margin:auto;padding:0px 10px 0px 10px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.admin_bodytext_white{font-family:arial;color:#ffffff;font-size:12px;text-decoration:none;}
.admintable{height:30px;}
.admintable td{padding-left:5px;padding-right:5px;}
.nosize{position:absolute;width:0px;height:0px;overflow:hidden;}
.watermarked{font-family:Arial, Verdana, Tahoma, Sans-Serif;font-size:12px;font-style:italic;color:Gray;vertical-align:middle;}
.hide{display:none;}
.SemiTransparentBg{background-image:url('../Images/inactive-bg.gif');background-repeat:repeat;width:100%;height:100%;top:0;left:0;position:absolute;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;z-index:-1;}
#servicesGlossary{padding-bottom:20px;}
#servicesGlossary h2{display:inline-block;font-size:22px;font-weight:bold;border:0px;min-width:inherit;}
#servicesGlossary h2.inactive{color:Silver;}
#servicesWrapper{position:relative;overflow:hidden;}
#servicesWrapper .serviceitem{position:relative;display:block;width:650px;margin-right:30px;padding-bottom:10px;}
#servicesWrapper .serviceitem:nth-child(3n+3){margin-right:0px;}
#servicesWrapper h2{font-weight:bold;border-bottom-style:solid;border-bottom-width:3px;border-bottom-color:#a00b35;}
#servicesWrapper ul{padding-left:15px;}
#servicesWrapper li{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#cccccc;line-height:40px;}
#servicesWrapper li a{color:#333333;}
.buttonForm{color:#A00B35!important;border:1px solid #A00B35!important;}
#ulLanguages li{background:none;}
#ulLanguages li:before{content:"\2666 \a0 \a0 \a0";}
.ulLang li:before{content:""!important;}
.buttonIntranet{font-size:12px;font-weight:700; cursor:pointer; text-decoration:none; padding:3px 25px 2px 25px;}
.text_invisible{text-shadow:none;color:transparent;}

.header-alert {
    background-color: #ECBB24;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background-image: url('../Images/large_alert.png');
    background-repeat: no-repeat;
    background-position: 15% top;
}

    .header-alert .row.main {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        min-height: 90px;
        width: 100%
    }

    .header-alert .columns .columns {
        padding: 20px 20px;
    }

    .header-alert div.columns:first-child {
        color: #181818;
        font-size: 16px;
        font-weight: bold;
        font-family: 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-align: center;
    }

    .header-alert div.columns:last-child {
        color: #000000;
        font-size: 12px;
        font-weight: 500;
        font-family: 'Montserrat';
        text-align: left;
    }

    .header-alert div.columns:first-child img {
        margin-right: 14px;
    }

/* FAQ PAGE */

.faq .accordion-wrapper h2 {
    display: none;
}

.FAQacc.paddTB60 {
    padding-top: 38px; /*70 - 32 to account for top margin on accordion lis*/
}

.accordion {
    overflow: hidden;
    border-radius: 4px;
    margin: 0px;
}

.accordion-wrapper h1 {
    margin-bottom:0;
}

.accordion-section-title {
    width: 100%;
    padding: 15px;
    cursor: pointer;
}

.accordion-section-title {
    width: calc(100% - 100px);
    padding: 15px 70px 15px 30px;
    display: inline-block;
    background-color: #EAEAEA;
    border: 0;
    color: #444444;
    transition: all linear 0.1s;
    text-decoration: none;
    border-radius: 8px;
    background: url('/Images/MSK/faq-arrow.png') no-repeat right 30px center #EAEAEA;
    font-size: 25px;
}

.accordion-wrapper a.accordion-section-title, .accordion-wrapper a.accordion-section-title h2 {
    /*width: 100%;*/
    color: #3e3e3e;
    font-family: font-family: 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    /* letter-spacing: 0.36px;
    line-height: 26px;*/
    margin-bottom: unset !important;
    /*text-transform: uppercase;*/
    margin-top: 32px;
}
    a.accordion-section-title:first-child {
        margin-top: 0 !important;
    }

.accordion-wrapper a.accordion-section-title h2 {
    margin: 5px 0 !important;
    font-size: 17px;
    font-weight:bold;
}

.accordion-wrapper h3 {
    color: #a00b35;
    font-family: 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 700;
    /*letter-spacing: 0.36px;*/
    margin-bottom: unset !important;
    /*text-transform: uppercase;*/
}

.accordion-wrapper h4 {
    color: #4A5A64;
    font-family: 'Fira Sans', Montserrat, sans-serif;
    font-size: 19px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 0;
}


.accordion-section-title.active {
    background-color: #C3C1C1;
    text-decoration: none;
    background: url('/Images/MSK/faq-close.png') no-repeat right 30px center #EAEAEA;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 25px;
}

.accordion-section-title:hover {
    background-color: #C3C1C1;
    text-decoration: none;
    font-size: 25px;
}

.accordion-section:last-child .accordion-section-title {
    border-bottom: none;
}

.accordion-section-content {
    padding: 15px 30px;
    display: none;
    background: #F7F7F7;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;

    font-size: 1.4rem;
    color: #3e3e3e;
    font-family: 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.accordion-section {
    margin-bottom: 32px;
}

.accordion-wrapper h2 {
    margin-bottom: 0 !important;
}

.accordion-section-content h2 {
    margin-bottom: 10px !important;
}

/* END FAQ PAGE */